HTTPPort 80
HTTPBindAddress 0.0.0.0
MaxClients 1000
MaxBandwidth 1000

<Feed feed1.ffm>
File /tmp/feed1.ffm
FileMaxSize 1G
ACL allow localhost
</Feed>

<Stream out.m3u8>
Feed feed1.ffm
Format HLS
VideoCodec libx264
VideoFrameRate 30
VideoBitRate 128
VideoSize 704*480
AVOptionVideo flags +global_header
AudioCodec ac3
AudioBitRate 128
AudioChannels 2
AudioSampleRate 48000
</Stream>

